<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style media="screen">
      body { background: #ECEFF1; color: rgba(0,0,0,0.87); font-family: Roboto, Helvetica, Arial, sans-serif; margin: 0; padding: 0; }
      #message { background: white; max-width: 360px; margin: 100px auto 16px; padding: 32px 24px; border-radius: 3px; }
      #message h2 { color: #ffa100; font-weight: bold; font-size: 16px; margin: 0 0 8px; }
      #message h1 { font-size: 22px; font-weight: 300; color: rgba(0,0,0,0.6); margin: 0 0 16px;}
      #message p { line-height: 140%; margin: 16px 0 24px; font-size: 14px; }
      #message a { display: block; text-align: center; background: #039be5; text-transform: uppercase; text-decoration: none; color: white; padding: 16px; border-radius: 4px; }
      #message, #message a { box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }
      #load { color: rgba(0,0,0,0.4); text-align: center; font-size: 13px; }
      @media (max-width: 600px) {
        body, #message { margin-top: 0; background: white; box-shadow: none; }
        body { border-top: 16px solid #ffa100; }
      }
      #firebaseui-auth-container {
          width: 100%;
          height: 400px;
          border: 1px solid black;
          display: flex;
          align-items: center;
          justify-content: center;
    }
    </style>
  </head>
  <body>
  <div id="firebaseui-auth-container">
    <ul class="firebaseui-idp-list">
      <li class="firebaseui-list-item">
        <button class="mdl-button mdl-js-button mdl-button--raised" id="download-credentials" hidden>Download Credentials</button>
      </li>
      <li class="firebaseui-list-item">
        <button class="mdl-button mdl-js-button mdl-button--raised" id="sign-out-button" hidden>Sign Out</button>
      </li>
    </ul>
  </div>
  </body>
</html>